Page comments http://www.nersc.gov/home/ http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_100 Hi Mike, is there an update/workaround on this? This seems to be an issue also on computational nodes. Thank you, Matus Wed, 26 Feb 2014 16:01:41 -0800 Matus Martini http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_100 http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_99 Hi, Is there a recommended solution for this ? My mpich2 compiled with Intel ( I did do "module swap PrgEnv-pgi PrgEnv-intel") has got errors (when I "aprun" on it) : error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory Kin Fri, 31 Jan 2014 11:30:14 -0800 Kin Yip http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_99 http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_98 Hi, Is there a recommended solution for this ? My mpich2 compiled with Intel ( I did do "module swap PrgEnv-pgi PrgEnv-intel") has got errors (when I "aprun" on it) : error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory Kin Fri, 31 Jan 2014 11:28:51 -0800 Kin Yip http://www.nersc.gov/users/software/compilers/intel-fortran-c-and-c/intel-bug-reports/intel-uses-very-old-version-of-libstdc-by-default/#PageComment_98